Skip to main content
GET
/
api
/
v1
/
invoice_batches
/
{id}
Get invoice batch by id
curl --request GET \
  --url https://staging.app.yofacturo.es/api/v1/invoice_batches/{id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": 123,
    "external_batch_id": "<string>",
    "status": "<string>",
    "invoices_count": 123,
    "received_at": "2023-11-07T05:31:56Z",
    "processed_at": "2023-11-07T05:31:56Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.yofacturo.es/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
integer
required
Required range: x >= 1

Response

Invoice batch found

data
object
required